/* Container needed to position the button. Adjust the width as needed */
html,
body {
  margin: 0px;
  height: 100%;
}

.bg-img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url("https://images.unsplash.com/photo-1485546246426-74dc88dec4d9?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1950&q=80");

  height: 100%;

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.container .btn {
  position: absolute;
  top: 50%;
  left: 75%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #555;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

.container p {
  position: absolute;
  top: 40%;
  left: 75%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  color: white;
  font-size: 40px;
  padding: 12px 24px;
  border: none;

  border-radius: 5px;
}

.container .btn:hover {
  background-color: rgb(202, 148, 67);
}
